set output 'journey_a_blue.ps' 
set term postscript color enhanced 'Helvetica,18' 
set style line 1 lt rgb 'red' lw 1  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
unset grid 
unset key
set ylabel '' 
set xlabel '' 
set title 'A wave starts its journey'
plot [-1:6][-2.5:2.5] 'calc_wave_pic.out' using ($1):($2)     with points ls 3 pt 3 ps 0.2  t ''  
set output 
quit 
